Navegadores para el acceso a Moodle

Esta plataforma funciona correctametne en todos los navegadores siempre que estén debidamente actualizados, tanto el propio navegador como los complementos Java que necesiten. No obstante, es quizás mejor su funcionamiento con Google Chrome, Mozilla Firefox, Opera y Safari.

Estos son requisitos mínimos de navegador: Google Chrome 11, Firefox 4, Safari 5, Internet Explorer 8 (Se requiere IE 10 para las funcionalidades "arrastrar y soltar - pulsar y arrastrar" de ficheros desde fuera del navegador hacia el Moodle)

Nuestra recomendación es mantener todo el software actualizado.

Enlaces de descarga de los navegadores más populares:

Chrome
Google Chrome: https://www.google.com/intl/ca/chrome/browser/

Firefox
Mozilla Firefox: https://www.mozilla.org/ca/firefox/new/